FAQ・トラブルシュート

Q

歌声ライブラリのみで、Macで使えますか?

カテゴリ:VOCALOID Editor for Cubase (NEO)

A

使えません。

動作させるには VOCALOID Editor for Cubase が必要です。



- - -

[製品情報]

この製品には V4 世代の新製品があります。

VOCALOID4 Editor for Cubase


より表現力豊かな歌唱が可能に (Cubase AI同梱)

他の商品・サービスカテゴリから FAQ/トラブルシュート一覧を見る

FAQ・トラブルシュートをご覧いただき、解決しない場合は、お問い合わせフォームからお問い合わせください。

お問い合わせフォーム

PAGE TOP